require("telescope").setup {
  defaults = {
    layout_strategy = "bottom_pane",
    layout_config = {
      prompt_position = "bottom",
      height = 11,  -- 8 + 1 prompt + 2 borders
      preview_cutoff = 86,
    },
  },
}

vim.keymap.set("n", "<leader>ff", require("telescope-config").project_files,
               { noremap = true, silent = true })
vim.keymap.set("n", "<leader>*", require("telescope-config").grep_string,
               { noremap = true, silent = true })
vim.keymap.set("n", "<leader>/", require("telescope.builtin").live_grep,
               { noremap = true, silent = true })
